IBANK - PROJECT - Defect #234
(Retail) 1151179518914 SLA

26/04/2021 01:50 - Pang-kanjanart Chandaphol

anue: Dev : Deployed PRD L3 26/04/2021
anuaa: Medium IUATUNINUA:

nounaoln: % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T 04.Retail-Golive Vil 0.00 #71xv
T1YasLdun

(Retail) 1711l397189011 SLA

115994

#1 - 26/04/2021 15:33 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#2 - 26/04/2021 15:33 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 27/04/2021 01:30 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 27/04/2021 01:31 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Waiting Deploy UAT

#5 - 27/04/2021 01:31 - Pang-kanjanart Chandaphol
- dame changed from Dev : Waiting Deploy UAT to Dev : Deployed UAT

#6 - 27/04/2021 01:32 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed UAT to Test : Doing

- waunu1elu changed from Anonymous to Anonymous

#7 - 13/05/2021 11:58 - Weeraya Kuljaratpakorn
- dnmg changed from Test : Doing to Dev : Waiting Deploy PRD

#8 - 14/05/2021 04:31 - Weeraya Kuljaratpakorn
- dame changed from Dev : Waiting Deploy PRD to Dev : Deployed PRD
